Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# inti.h File Reference

The main Inti header file. More...

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk
- namespace Inti::G
- namespace Inti::Gdk
- namespace Inti::Gtk
- namespace Inti::i18n
- namespace Inti::Main
- namespace Inti::Pango

## Variables

- const unsigned int inti_major_version
    libinti major version number.
- const unsigned int inti_minor_version
    libinti minor version number.
- const unsigned int inti_micro_version
    libinti micro version number.

## Detailed Description

The main Inti header file.

Main Page - Footer